@charset "UTF-8";
@import url(../css/font.css);
html {
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  overscroll-behavior-y: none;
}

body {
  width: 100%;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", yugothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  line-height: 1.7;
  font-size: 1.6rem;
}

@media screen and (min-width: 768px), print {
  body {
    line-height: 1.8;
    font-size: 1.7rem;
  }
}

@media all and (-ms-high-contrast: none) {
  body {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}

main {
  margin-top: 60px;
}

@media screen and (min-width: 768px), print {
  main {
    margin-top: 70px;
  }
}

@media screen and (min-width: 1280px), print {
  main {
    margin-top: 100px;
  }
}

img {
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  image-rendering: -webkit-optimize-contrast;
}

/* header */
.header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 800;
  display: flex;
  height: 60px;
  background-color: #fff;
  transition: -webkit-transform .4s;
  transition: transform .4s;
  transition: transform .4s, -webkit-transform .4s;
}

@media screen and (min-width: 768px), print {
  .header {
    height: 70px;
  }
}

@media screen and (min-width: 1280px), print {
  .header {
    height: 100px;
  }
}

.header.is-header {
  -webkit-transform: translateY(-60px);
  transform: translateY(-60px);
}

@media screen and (min-width: 768px), print {
  .header.is-header {
    -webkit-transform: translateY(-70px);
    transform: translateY(-70px);
  }
}

@media screen and (min-width: 1280px), print {
  .header.is-header {
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
  }
}

.header__rogo {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 2%;
  padding-bottom: .2em;
  font-weight: 700;
  font-size: 2.8rem;
}

@media screen and (min-width: 1280px), print {
  .header__rogo {
    margin-left: 4%;
    font-size: 4.3rem;
  }
}

.header__rogoSub {
  margin-right: .5em;
  color: #2996e9;
  font-weight: 500;
  font-size: 1.3rem;
}

@media screen and (min-width: 1280px), print {
  .header__rogoSub {
    font-size: 1.7rem;
  }
}

.header__rogoSub > em {
  display: block;
  border-radius: 0 10px 0 10px;
  background-color: #2996e9;
  color: #fff;
  text-align: center;
  font-style: normal;
  font-size: 1.2rem;
}

@media screen and (min-width: 1280px), print {
  .header__rogoSub > em {
    font-size: 1.5rem;
  }
}

.header__contact {
  display: none;
}

@media screen and (min-width: 768px), print {
  .header__contact {
    display: flex;
    align-items: center;
    flex: 1 0 10%;
    justify-content: flex-end;
  }
}

.header__tel {
  margin-right: 1em;
  text-align: center;
  line-height: 1.2;
}

.header__telTtl {
  font-size: 1.3rem;
}

.header__telNo {
  color: #2996e9;
  font-weight: 700;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.6rem;
}

@media screen and (min-width: 1280px), print {
  .header__telNo {
    cursor: default;
    pointer-events: none;
    font-size: 3.2rem;
  }
}

.header__telNo i {
  display: block;
  font-size: 2rem;
}

.header__telNo a {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  color: #2996e9;
  text-decoration: none;
}

.header__telTime {
  font-size: 1.2rem;
}

.header__mail {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  background-color: #ce0d0d;
}

@media screen and (min-width: 1280px), print {
  .header__mail {
    width: 300px;
  }
}

.header__mail::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: #333;
  content: "";
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: left top;
  transform-origin: left top;
}

.header__mail:hover::before {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.header__mail > a {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  padding: .3em 1em .5em 1em;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

@media screen and (min-width: 1280px), print {
  .header__mail > a {
    padding: 1em;
  }
}

.header__mailBtn {
  border-bottom: 1px solid #fff;
  font-weight: 700;
  font-size: 1.6rem;
}

@media screen and (min-width: 1280px), print {
  .header__mailBtn {
    font-size: 2rem;
  }
}

.header__mailBtn i {
  margin-right: .5em;
}

.header__mailText {
  font-weight: 500;
  font-size: 1.3rem;
}

/* page */
.swiper-container {
  position: relative;
  overflow: hidden;
}

.slide-img {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  min-height: 380px;
  width: 100%;
  height: 100%;
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
  aspect-ratio: 1280 / 550;
}

@media screen and (min-width: 768px), print {
  .slide-img {
    min-height: 550px;
    background-position: bottom center;
  }
}

@media screen and (min-width: 1280px), print {
  .slide-img {
    background-position: bottom -100px center;
  }
}

.slide-text {
  padding: .5em 1em 1em 1em;
  border-radius: 0 50px 0 50px;
  background: #c4ecfe;
  background: linear-gradient(180deg, rgba(196, 236, 254, 0.8) 0%, rgba(255, 255, 255, 0.8) 15%, rgba(255, 255, 255, 0.8) 85%, rgba(196, 236, 254, 0.8) 100%);
  text-align: center;
  opacity: 0;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
}

@media screen and (min-width: 768px), print {
  .slide-text {
    padding: 1em 2em 1.5em 2em;
  }
}

@media screen and (min-width: 1280px), print {
  .slide-text {
    padding: 1em 3em 1.5em 3em;
  }
}

.slide-textItem {
  font-weight: 700;
  font-size: 2.8rem;
}

@media screen and (min-width: 768px), print {
  .slide-textItem {
    font-size: 3.8rem;
  }
}

@media screen and (min-width: 1280px), print {
  .slide-textItem {
    font-size: 4.8rem;
  }
}

.slide-textItem:first-child {
  border-bottom: 2px solid #2996e9;
}

@media screen and (min-width: 768px), print {
  .slide-textItem:first-child {
    border-bottom: 4px solid #2996e9;
  }
}

.slide-textItem em {
  color: #2996e9;
  font-style: normal;
}

.slide-textMark {
  width: 220px;
  height: auto;
  margin: .6em auto 0 auto;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .slide-textMark {
    width: 300px;
  }
}

.swiper-slide-active .slide-text,
.swiper-slide-duplicate-active .slide-text,
.swiper-slide-prev .slide-text {
  -webkit-animation: slide .4s ease-in 2.3s both;
  animation: slide .4s ease-in 2.3s both;
}

@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.swiper-pagination-bullet {
  margin-bottom: 6em;
  background: #2996e9 !important;
  opacity: 1 !important;
}

.swiper-horizontal > .swiper-pagination-bullets {
  bottom: 10px !important;
}

@media screen and (min-width: 768px), print {
  .swiper-horizontal > .swiper-pagination-bullets {
    bottom: 50px !important;
  }
}

.swiper-pagination-bullet-active {
  background: #fff !important;
}

.swiper-pagination {
  z-index: 1 !important;
  font-size: 1.1rem;
}

.swiper-button-prev,
.swiper-button-next {
  color: #2996e9 !important;
}

.swiper-button-prev {
  left: -20px !important;
  opacity: 0;
  transition: all .3s;
}

.swiper-button-next {
  right: -20px !important;
  opacity: 0;
  transition: all .3s;
}

.swiper-container:hover .swiper-button-prev {
  left: 20px !important;
  opacity: 0;
}

@media screen and (min-width: 768px), print {
  .swiper-container:hover .swiper-button-prev {
    opacity: 1;
  }
}

.swiper-container:hover .swiper-button-next {
  right: 20px !important;
  opacity: 0;
}

@media screen and (min-width: 768px), print {
  .swiper-container:hover .swiper-button-next {
    opacity: 1;
  }
}

.page__product {
  position: relative;
  z-index: 1;
  padding-bottom: 1em;
}

@media screen and (min-width: 768px), print {
  .page__product {
    margin-top: -2em;
  }
}

.page__aboutImg {
  width: 100%;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .page__aboutImg {
    max-width: 500px;
    width: 45%;
  }
}

@media screen and (min-width: 1280px), print {
  .page__aboutImg {
    width: auto;
  }
}

.page__aboutMark img {
  width: 370px;
  margin-top: .5em;
}

.page__aboutCont {
  margin-top: 1em;
}

@media screen and (min-width: 768px), print {
  .page__aboutCont {
    flex: 1 0 10%;
    width: 55%;
    margin-top: 0;
    margin-left: 2em;
  }
}

@media screen and (min-width: 1280px), print {
  .page__aboutCont {
    width: auto;
    margin-left: 3em;
  }
}

.page__featureUnit {
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #0af912;
}

@media screen and (min-width: 768px), print {
  .page__featureUnit {
    padding-bottom: 2em;
  }
}

@media screen and (min-width: 1280px), print {
  .page__featureUnit {
    margin-bottom: 3em;
    padding-bottom: 3em;
  }
}

.page__featureUnit:first-child {
  margin-top: .5em;
}

@media screen and (min-width: 1280px), print {
  .page__featureUnit:first-child {
    margin-top: 0;
  }
}

.page__featureUnit:last-child {
  margin-bottom: 0;
  padding-bottom: 1em;
  border-bottom: none;
}

@media screen and (min-width: 1280px), print {
  .page__featureUnit:last-child {
    padding-bottom: 0;
  }
}

.page__featureUnit:nth-child(odd) .page__featureCont {
  order: 1;
}

@media screen and (min-width: 768px), print {
  .page__featureUnit:nth-child(odd) .page__featureCont {
    margin-right: 1em;
  }
}

@media screen and (min-width: 1280px), print {
  .page__featureUnit:nth-child(odd) .page__featureCont {
    margin-right: 3em;
  }
}

.page__featureUnit:nth-child(odd) .page__featureImg {
  order: 2;
}

.page__featureUnit:nth-child(even) .page__featureCont {
  order: 1;
}

@media screen and (min-width: 768px), print {
  .page__featureUnit:nth-child(even) .page__featureCont {
    order: 2;
  }
}

.page__featureUnit:nth-child(even) .page__featureImg {
  order: 2;
}

@media screen and (min-width: 768px), print {
  .page__featureUnit:nth-child(even) .page__featureImg {
    order: 1;
    margin-right: 1em;
  }
}

@media screen and (min-width: 1280px), print {
  .page__featureUnit:nth-child(even) .page__featureImg {
    margin-right: 3em;
  }
}

.page__featureNo {
  position: relative;
  width: 100%;
  background-image: url(../img/leaf.png);
  background-position: bottom 10px center;
  background-size: 100px;
  background-repeat: no-repeat;
  color: #11ac35;
  text-align: center;
  font-family: "Quattrocento", serif;
  font-size: 6.3rem;
}

@media screen and (min-width: 1280px), print {
  .page__featureNo {
    width: 100px;
    margin-right: 1em;
  }
}

.page__featureNo::before {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 100%;
  content: attr(data-sub);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 2rem;
}

.page__featureCont {
  width: 100%;
}

@media screen and (min-width: 768px), print {
  .page__featureCont {
    width: calc((100% - 45%) - 2em);
  }
}

@media screen and (min-width: 1280px), print {
  .page__featureCont {
    flex: 1 0 10%;
    width: auto;
  }
}

.page__featureTtl {
  margin-bottom: .5em;
  font-size: 2rem;
}

@media screen and (min-width: 768px), print {
  .page__featureTtl {
    font-size: 2.2rem;
  }
}

@media screen and (min-width: 1280px), print {
  .page__featureTtl {
    margin-bottom: 1em;
    font-size: 2.7rem;
  }
}

.page__featureImg {
  width: 100%;
  margin-top: 1em;
}

@media screen and (min-width: 768px), print {
  .page__featureImg {
    width: calc((100% - 55%) - 2em);
  }
}

@media screen and (min-width: 1280px), print {
  .page__featureImg {
    max-width: 390px;
    width: auto;
  }
}

.page__specCont {
  order: 2;
  margin-top: 1em;
}

@media screen and (min-width: 768px), print {
  .page__specCont {
    flex: 1 0 10%;
    order: 1;
    margin-top: 0;
    margin-right: 1em;
  }
}

@media screen and (min-width: 1280px), print {
  .page__specCont {
    margin-right: 3em;
  }
}

.page__specCont > table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}

.page__specCont > table tr {
  border-bottom: 5px solid #fff;
}

.page__specCont > table th,
.page__specCont > table td {
  display: block;
  padding: .2em 1em;
}

@media screen and (min-width: 768px), print {
  .page__specCont > table th,
  .page__specCont > table td {
    display: table-cell;
  }
}

.page__specCont > table th {
  background-color: #dde4e6;
  vertical-align: top;
  text-align: center;
  font-weight: normal;
}

.page__specCont > table td {
  background-color: #f1f5f6;
  vertical-align: top;
}

.page__specImg {
  order: 1;
  max-width: 400px;
  width: 100%;
}

@media screen and (min-width: 768px), print {
  .page__specImg {
    order: 2;
    width: 40%;
  }
}

@media screen and (min-width: 1280px), print {
  .page__specImg {
    width: auto;
  }
}

.page__sceneImg {
  max-width: 470px;
  width: 100%;
}

@media screen and (min-width: 768px), print {
  .page__sceneImg {
    width: 40%;
  }
}

@media screen and (min-width: 1280px), print {
  .page__sceneImg {
    width: auto;
  }
}

@media screen and (min-width: 768px), print {
  .page__sceneCont {
    flex: 1 0 10%;
    margin-left: 1em;
  }
}

@media screen and (min-width: 1280px), print {
  .page__sceneCont {
    margin-left: 3em;
  }
}

.page__sceneText > img {
  width: 370px;
  margin-top: .5em;
}

@media screen and (min-width: 768px), print {
  .page__sceneText > img {
    margin-top: 1.5em;
  }
}

.page__sceneOsusume {
  position: relative;
  margin-top: 3em;
  padding-bottom: 70px;
  border: 4px solid #11ac35;
  border-radius: 15px;
}

@media screen and (min-width: 768px), print {
  .page__sceneOsusume {
    margin-top: 4em;
  }
}

@media screen and (min-width: 1280px), print {
  .page__sceneOsusume {
    padding-bottom: 0;
  }
}

.page__sceneOsusume::after {
  position: absolute;
  right: 50%;
  bottom: 0;
  display: block;
  width: 100px;
  height: 90px;
  background-image: url(../img/man.png);
  background-position: bottom right;
  background-size: 100px auto;
  background-repeat: no-repeat;
  content: "";
  -webkit-transform: translateX(50%);
  transform: translateX(50%);
}

@media screen and (min-width: 1280px), print {
  .page__sceneOsusume::after {
    top: -72px;
    right: 6em;
    bottom: auto;
  }
}

.page__sceneOsusume > dt {
  margin: -1.5em .5em 0 .5em;
  padding: .2em 1em;
  border-radius: 10px;
  background-color: #11ac35;
  color: #fff;
  font-size: 1.8rem;
}

@media screen and (min-width: 768px), print {
  .page__sceneOsusume > dt {
    margin: -1.5em 2em 0 2em;
    font-size: 2rem;
  }
}

.page__sceneOsusume > dd {
  padding: 1em;
}

@media screen and (min-width: 768px), print {
  .page__sceneOsusume > dd {
    padding: 1em 2em;
  }
}

.page__sceneList {
  list-style: none;
}

.page__sceneList li {
  position: relative;
  padding-left: 1.5em;
}

.page__sceneList li::before {
  position: absolute;
  top: 0;
  left: 0;
  color: #11ac35;
  content: "\f14a";
  font-family: "icomoon";
}

.page__news {
  padding: 2em 0;
  color: #fff;
}

.page__newsTtl {
  width: 100%;
  padding-left: 1em;
  border-left: 2px solid #fff;
  line-height: 1.2;
  font-size: 1.6rem;
}

@media screen and (min-width: 768px), print {
  .page__newsTtl {
    width: 200px;
  }
}

@media screen and (min-width: 1280px), print {
  .page__newsTtl {
    width: 300px;
  }
}

.page__newsTtl > em {
  display: block;
  font-weight: normal;
  font-style: normal;
  font-family: "Quattrocento", serif;
  font-size: 3.2rem;
}

.page__newsCont {
  flex: 1 0 10%;
  margin-top: 1.5em;
}

@media screen and (min-width: 768px), print {
  .page__newsCont {
    margin-top: 0;
  }
}

.page__newsCont dl {
  margin-bottom: 1.5em;
}

.page__newsCont dl:last-child {
  margin-bottom: 0;
}

.page__newsCont dt {
  width: 100%;
  margin-bottom: .5em;
}

@media screen and (min-width: 1280px), print {
  .page__newsCont dt {
    width: auto;
  }
}

.page__newsDate {
  margin-right: 4em;
}

.page__newsItem a {
  position: relative;
  display: inline-block;
  color: #fff;
  text-decoration: none;
}

.page__newsItem a::after {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
  content: "";
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: left top;
  transform-origin: left top;
}

.page__newsItem a:hover::after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.page__result {
  position: relative;
  width: 290px;
  margin: 1em auto 0 auto;
}

@media screen and (min-width: 768px), print {
  .page__result {
    width: calc(620px + 4em);
    margin: 2em auto 0 auto;
  }
}

@media screen and (min-width: 1280px), print {
  .page__result {
    width: 100%;
  }
}

.page__resultFirst {
  position: relative;
  overflow: hidden;
  height: auto;
  transition: max-height .6s;
}

.page__resultItem {
  width: 300px;
  margin: 1em 0;
  padding: 1.5em;
  border-radius: 0 40px 0 40px;
  background-color: #eff9f9;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .page__resultItem {
    width: 310px;
    margin: 1em;
  }
}

@media screen and (min-width: 1280px), print {
  .page__resultItem {
    width: 350px;
  }
}

.page__resultCap {
  margin-top: .5em;
  line-height: 1.5;
}

.page__resultBtn {
  width: 100%;
  margin: 2em 0 3em 0;
  text-align: center;
}

.page__sampleBg {
  padding-top: 6em;
  background-image: url(../img/bg_sample.jpg);
  background-position: top center;
  background-size: 100%;
  background-repeat: no-repeat;
}

@media screen and (min-width: 768px), print {
  .page__sampleBg {
    padding-top: 2em;
  }
}

@media screen and (min-width: 1280px), print {
  .page__sampleBg {
    padding-top: 4em;
  }
}

.page__sampleWoman {
  position: absolute;
  top: -120px;
  right: 0;
  z-index: 2;
  width: 180px;
}

@media screen and (min-width: 768px), print {
  .page__sampleWoman {
    top: -40px;
    width: 240px;
  }
}

@media screen and (min-width: 1280px), print {
  .page__sampleWoman {
    top: -12px;
    width: 340px;
  }
}

.page__sampleTtl {
  position: relative;
  margin: 0 0 1em 0;
  padding: .5em;
  border-radius: 20px;
  background-color: #11ac35;
  color: #fff;
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  font-size: 1.8rem;
}

@media screen and (min-width: 768px), print {
  .page__sampleTtl {
    margin: 0 4.5em 1em 4.5em;
    font-size: 2.4rem;
  }
}

@media screen and (min-width: 1280px), print {
  .page__sampleTtl {
    font-size: 4.3rem;
  }
}

.page__sampleTtl::after {
  position: absolute;
  top: 100%;
  left: 50%;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 15px solid #11ac35;
  content: "";
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (min-width: 768px), print {
  .page__sampleTtl::after {
    border: 20px solid transparent;
    border-top: 25px solid #11ac35;
  }
}

@media screen and (min-width: 1280px), print {
  .page__sampleTtl::after {
    border: 25px solid transparent;
    border-top: 30px solid #11ac35;
  }
}

.page__sampleCont {
  padding: 1em;
  border: 5px solid #11ac35;
  border-radius: 20px;
  background-color: #fff;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .page__sampleCont {
    padding: 2em;
  }
}

@media screen and (min-width: 1280px), print {
  .page__sampleCont {
    padding: 3em;
  }
}

.page__sampleText {
  text-align: left;
  font-size: 1.6rem;
}

@media screen and (min-width: 768px), print {
  .page__sampleText {
    text-align: center;
    font-size: 1.8rem;
  }
}

@media screen and (min-width: 1280px), print {
  .page__sampleText {
    font-size: 2rem;
  }
}

.page__sampleItem {
  margin-top: 1em;
}

@media screen and (min-width: 768px), print {
  .page__sampleItem {
    width: calc((100% / 4) - 1em);
    margin-top: 0;
    margin-left: 1em;
  }
}

.page__sampleItem:first-child {
  margin-top: 0;
  margin-left: 0;
}

.page__sampleItem > dd {
  position: relative;
  padding-left: 1.5em;
  text-align: left;
  line-height: 1.5;
  font-size: 1.5rem;
}

@media screen and (min-width: 1280px), print {
  .page__sampleItem > dd {
    font-size: 1.6rem;
  }
}

.page__sampleItem > dd::before {
  position: absolute;
  top: 0;
  left: 0;
  padding-right: 10px;
  color: #11ac35;
  content: "\f14a";
  font-family: "icomoon";
}

/* footer */
.footer {
  padding-bottom: 55px;
}

@media screen and (min-width: 1280px), print {
  .footer {
    padding-bottom: 2em;
  }
}

.footer__contact {
  padding: 2em 0;
  color: #fff;
}

@media screen and (min-width: 768px), print {
  .footer__contact {
    padding: 2em 1em;
  }
}

.footer__contactText {
  width: 100%;
  margin-bottom: 1em;
  text-align: center;
  font-size: 1.6rem;
}

@media screen and (min-width: 768px), print {
  .footer__contactText {
    font-size: 2rem;
  }
}

@media screen and (min-width: 1280px), print {
  .footer__contactText {
    width: auto;
    margin-right: 3em;
    margin-bottom: 0;
    text-align: left;
    line-height: 1.5;
    font-size: 2rem;
  }
}

.footer__tel {
  text-align: center;
  line-height: 1.3;
}

.footer__telTtl {
  padding: .5em 1em;
  border: 2px solid #2996e9;
  border-radius: 5px;
  font-size: 1.8rem;
}

@media screen and (min-width: 768px), print {
  .footer__telTtl {
    padding: .1em 1em;
    font-size: 2rem;
  }
}

.footer__telNo {
  font-weight: 700;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 3.8rem;
}

@media screen and (min-width: 768px), print {
  .footer__telNo {
    font-size: 4.9rem;
  }
}

.footer__telNo i {
  display: block;
  margin-right: .2em;
  font-size: 2rem;
}

@media screen and (min-width: 768px), print {
  .footer__telNo i {
    font-size: 2.8rem;
  }
}

.footer__telNo a {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  color: #fff;
  text-decoration: none;
}

@media screen and (min-width: 1280px), print {
  .footer__telNo a {
    cursor: default;
    pointer-events: none;
  }
}

.footer__telTime {
  font-size: 1.6rem;
}

.footer__rogo {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .5em 0;
  border-bottom: 1px solid #e2e4e5;
  font-weight: 700;
  font-size: 2.2rem;
}

@media screen and (min-width: 768px), print {
  .footer__rogo {
    font-size: 3.8rem;
  }
}

.footer__rogoSub {
  margin-right: .5em;
  color: #2996e9;
  font-weight: 500;
  font-size: 1.4rem;
}

@media screen and (min-width: 768px), print {
  .footer__rogoSub {
    font-size: 1.7rem;
  }
}

.footer__rogoSub > em {
  display: block;
  border-radius: 0 10px 0 10px;
  background-color: #2996e9;
  color: #fff;
  text-align: center;
  font-style: normal;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px), print {
  .footer__rogoSub > em {
    font-size: 1.5rem;
  }
}

.footer__company {
  margin-top: 1em;
}

@media screen and (min-width: 768px), print {
  .footer__company {
    margin-top: 1.5em;
  }
}

.footer__companyRogo {
  width: 100%;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .footer__companyRogo {
    flex: 1 0 10%;
    width: auto;
  }
}

.footer__companyRogo img {
  max-width: 280px;
}

@media screen and (min-width: 768px), print {
  .footer__companyRogo img {
    max-width: 420px;
  }
}

.footer__menu {
  list-style: none;
}

.footer__menuItem {
  position: relative;
  margin-right: 1em;
}

@media screen and (min-width: 768px), print {
  .footer__menuItem {
    margin-right: 0;
    margin-left: 2em;
  }
}

.footer__menuItem a {
  padding-left: 1.2em;
  color: #000;
  text-decoration: none;
}

.footer__menuItem a::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #09206d;
  content: "";
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: left top;
  transform-origin: left top;
}

.footer__menuItem a:hover::after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.footer__menuItem a::before {
  position: absolute;
  top: 50%;
  left: 0;
  color: #09206d;
  content: "\f054";
  font-family: "icomoon";
  -webkit-transform: translateY(-45%);
  transform: translateY(-45%);
}

.footer__copy {
  margin-top: 1em;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px), print {
  .footer__copy {
    margin-top: 0;
    text-align: right;
  }
}

.footer__pagetop {
  position: fixed;
  right: 0;
  bottom: -5em;
  z-index: 1;
  overflow: hidden;
  width: 40px;
  height: 40px;
  background: #2996e9;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  transition: all .5s;
  font-size: 1.2rem;
}

.footer__pagetop::after {
  position: absolute;
  top: 55%;
  left: 50%;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.footer__pagetop:hover {
  background-color: #333;
}

.footer__pagetop.is__pagetop {
  bottom: 0;
}

.fnav {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 45px;
  color: #fff;
  font-weight: bold;
  line-height: 1.4;
}

.fnav a {
  color: #fff;
  text-decoration: none;
}

.fnav__tel {
  min-width: 130px;
  width: 30%;
  padding: .3em .5em;
  background-color: #313131;
  text-align: center;
}

.fnav__telNo {
  font-size: 1.4rem;
}

.fnav__telNo i {
  margin-right: .2em;
  font-size: 1.2rem;
}

.fnav__telTime {
  font-size: 1rem;
}

.fnav__mail {
  flex: 1 0 10%;
  padding: .3em .5em;
  background-color: #ce0d0d;
  text-align: center;
}

.fnav__mail a {
  display: block;
}

.fnav__mailBtn {
  font-size: 1.3rem;
}

.fnav__mailBtn i {
  margin-right: .2em;
  font-size: 1.2rem;
}

.fnav__mailText {
  font-size: 1rem;
}

/***** allpage parts *****/
/* wrap */
.wrap {
  margin-right: 1em;
  margin-left: 1em;
}

@media screen and (min-width: 1280px), print {
  .wrap {
    width: 1160px;
    margin-right: auto;
    margin-left: auto;
  }
}

/* flex */
.flex {
  display: flex;
  flex-wrap: wrap;
}

.flex--lt {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.flex--cc {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.flex--ct {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content: center;
}

/* bg */
.bg--color01 {
  background-color: #09206d;
}

.bg--color02 {
  background-color: #eff9f9;
}

/* block */
.block--white {
  margin-bottom: 2em;
  padding: 1em;
  background-color: #fff;
  box-shadow: 0 3px 8px rgba(232, 236, 236, 0.6);
}

@media screen and (min-width: 768px), print {
  .block--white {
    margin: 0 2em 3em 2em;
  }
}

@media screen and (min-width: 1280px), print {
  .block--white {
    margin: 0 auto 3em auto;
    padding: 3.5em;
  }
}

/* ttl */
.ttl__ribon {
  position: relative;
  padding: .3em .5em .4em .5em;
  background-color: #2996e9;
  color: #fff;
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  font-size: 2.8rem;
}

@media screen and (min-width: 768px), print {
  .ttl__ribon {
    padding: .1em 1em .2em 1em;
    line-height: 2;
    font-size: 3.4rem;
  }
}

@media screen and (min-width: 768px), print {
  .ttl__ribon {
    margin-right: .5em;
    margin-left: .5em;
    font-size: 4rem;
  }
}

@media screen and (min-width: 1280px), print {
  .ttl__ribon {
    width: 1220px;
    margin-right: auto;
    margin-left: auto;
    font-size: 4rem;
  }
}

.ttl__ribon::before {
  position: absolute;
  top: 100%;
  left: 0;
  border: none;
  border-right: solid 15px #0d2b8e;
  border-bottom: solid 20px transparent;
  content: "";
}

@media screen and (min-width: 1280px), print {
  .ttl__ribon::before {
    border-right: solid 30px #0d2b8e;
    border-bottom: solid 30px transparent;
  }
}

.ttl__ribon::after {
  position: absolute;
  top: 100%;
  right: 0;
  border: none;
  border-bottom: solid 20px transparent;
  border-left: solid 15px #0d2b8e;
  content: "";
}

@media screen and (min-width: 1280px), print {
  .ttl__ribon::after {
    border-bottom: solid 30px transparent;
    border-left: solid 30px #0d2b8e;
  }
}

.ttl__ribon > strong {
  display: block;
  font-size: 2rem;
}

@media screen and (min-width: 768px), print {
  .ttl__ribon > strong {
    display: inline-block;
    margin-right: .5em;
    margin-bottom: .5em;
    vertical-align: middle;
    font-size: 2.2rem;
  }
}

.ttl__ribon > span {
  border-bottom: 3px solid #0af912;
}

.ttl__typeA {
  text-align: center;
  font-weight: 700;
  font-size: 2.8rem;
}

@media screen and (min-width: 768px), print {
  .ttl__typeA {
    font-size: 4rem;
  }
}

@media screen and (min-width: 1280px), print {
  .ttl__typeA {
    font-size: 3.8rem;
  }
}

.ttl__typeA > strong {
  display: block;
  font-size: 2rem;
}

@media screen and (min-width: 768px), print {
  .ttl__typeA > strong {
    display: inline-block;
    margin-right: .5em;
    vertical-align: middle;
    font-size: 2.2rem;
  }
}

/* button */
.btn__form {
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: .2em;
  padding: .3em .5em .5em .5em;
  border-bottom: 1px solid #fff;
  border-radius: 30px;
  background-color: #ce0d0d;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: 700;
  will-change: transform;
  font-size: 1.9rem;
}

@media screen and (min-width: 768px), print {
  .btn__form {
    padding: .3em 1em .5em 1em;
    border-radius: 80px;
    font-size: 2.2rem;
  }
}

@media screen and (min-width: 1280px), print {
  .btn__form {
    padding: .3em 1.5em .5em 1.5em;
    font-size: 2.4rem;
  }
}

.btn__form.-large {
  font-size: 1.8rem;
}

@media screen and (min-width: 768px), print {
  .btn__form.-large {
    font-size: 3.8rem;
  }
}

.btn__form.-large i {
  margin-right: .4em;
  font-size: 1.4rem;
}

@media screen and (min-width: 768px), print {
  .btn__form.-large i {
    margin-right: .8em;
    font-size: 2.4rem;
  }
}

.btn__formCat {
  margin-top: 1em;
  color: #ce0d0d;
  text-align: center;
  font-size: 1.5rem;
}

@media screen and (min-width: 768px), print {
  .btn__formCat {
    font-size: 2rem;
  }
}

@media screen and (min-width: 1280px), print {
  .btn__formCat {
    margin-top: 2em;
  }
}

.btn__formInner {
  position: relative;
  z-index: 2;
}

.btn__formInner > i {
  margin-right: .5em;
  font-size: 1.6rem;
}

@media screen and (min-width: 768px), print {
  .btn__formInner > i {
    font-size: 1.8rem;
  }
}

.btn__form::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #333;
  content: "";
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: left top;
  transform-origin: left top;
}

.btn__form:hover::after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.btn__formText {
  display: block;
  margin-top: .2em;
  padding-top: .2em;
  border-top: 1px solid #fff;
  font-weight: 500;
  font-size: 1.4rem;
}

@media screen and (min-width: 768px), print {
  .btn__formText {
    font-size: 1.6rem;
  }
}

.btn__formText.-large {
  font-size: 1.4rem;
}

@media screen and (min-width: 768px), print {
  .btn__formText.-large {
    font-size: 2.2rem;
  }
}

.btn__more {
  position: relative;
  display: inline-block;
  overflow: hidden;
  min-width: 260px;
  padding: .2em 1.5em .3em 1.5em;
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 80px;
  background-color: #424243;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: 700;
  will-change: transform;
  font-size: 2.3rem;
}

@media screen and (min-width: 768px), print {
  .btn__more {
    min-width: 380px;
  }
}

.btn__more i {
  margin-left: .5em;
  font-size: 1.8rem;
}

.btn__more > span {
  position: relative;
  z-index: 2;
}

.btn__more::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
  content: "";
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: left top;
  transform-origin: left top;
}

.btn__more:hover::before {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

/***** allpage utility *****/
/* align */
.align--left {
  text-align: left;
}

.align--center {
  text-align: center;
}

.align--right {
  text-align: right;
}

/* margin */
.mt05 {
  margin-top: .5em;
}

.mt1 {
  margin-top: 1em;
}

.mt2 {
  margin-top: 1em;
}

@media screen and (min-width: 768px), print {
  .mt2 {
    margin-top: 2em;
  }
}

.mt3 {
  margin-top: 1.5em;
}

@media screen and (min-width: 768px), print {
  .mt3 {
    margin-top: 3em;
  }
}

.mt4 {
  margin-top: 2em;
}

@media screen and (min-width: 768px), print {
  .mt4 {
    margin-top: 4em;
  }
}

.mt5 {
  margin-top: 2.5em;
}

@media screen and (min-width: 768px), print {
  .mt5 {
    margin-top: 5em;
  }
}

/* display */
@media screen and (min-width: 768px) {
  .display--sp {
    display: none !important;
  }
}

@media screen and (min-width: 1280px) {
  .display--tab {
    display: none !important;
  }
}

.display--tabOnly {
  display: none;
}

@media screen and (min-width: 769px) and (max-width: 1279px) {
  .display--tabOnly {
    display: block !important;
  }
}

@media screen and (max-width: 1279px) {
  .display--pc {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .none--sp {
    display: none !important;
  }
}

/* positon */
.relative {
  position: relative;
}
